---
title: Create
url: https://www.tines.com/docs/api/cases/linked_cases/create/
updated: 2024-04-22T09:42:25+00:00
description: Link two cases together by creating a new case link.
---

*[tines.com](https://www.tines.com/llms.txt) › [Docs](https://www.tines.com/llms.txt) › [Tines API](https://www.tines.com/llms.txt) › [Cases](https://www.tines.com/llm/docs/api/cases.md) › [Linked cases](https://www.tines.com/llm/docs/api/cases/linked_cases.md)*

# Create

*[View on tines.com](https://www.tines.com/docs/api/cases/linked_cases/create/)*

## Description

Link two cases together by creating a new case link.

## Request

HTTP Method: **POST**

| Parameter | Description            |
| --------- | ---------------------- |
| id        | ID of the target case. |

| Path Parameter | Description            |
| -------------- | ---------------------- |
| case_id        | ID of the source case. |

### Sample request

```bash
curl -X POST \
  https://<tenant-domain>/api/v2/cases/<<case_id>>/linked_cases \
  -H 'content-type: application/json' \
  -H 'Authorization: Bearer <<CREDENTIAL.tines_api_key>>' \
  -d '{
        "id": "43"
      }'
```

## Response

A successful request will return a JSON object of the source case with the linked case.

### Field description

| Parameter   | Description                                                           |
| ----------- | --------------------------------------------------------------------- |
| case_id     | The case ID.                                                          |
| name        | The case name.                                                        |
| linked_case | An array of cases linked to this case. Includes the case id and name. |

### Sample response

<!-- cspell:disable -->

```json
{
  "case_id": 42,
  "name": "Suspicious login detected",
  "linked_case": {
    "case_id": 43,
    "name": "Suspicious login detected #2"
  }
}
```

<!-- cspell:enable -->
